<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 07일 일요일 오전 03시 21분 / 맑음, 6.3, 일교차 주의, 22, 5, 0%, 0%, 1.1ms / 매우 나쁨, 68, 54

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 피리 카페 관리 > 회원 목록 설정
=====================================================================


*/

  include_once('./_common.php');

  include_once( "./_CAFE.MANAGE.INFO.CHECK.inc.php" );

  include_once( piree__path($piree_prog_a[770000]['num'], 'form.lib.php') );

  include_once( piree__path($piree_prog_a[770000]['num'], 'member.lib.php') );

  $piree_cafe_basic_info_update_action_u = https_url_get(PIREE_CAFE_MANAGE_URL .'/member.list.config.update.php');

  $page_code_c = 'member.list.config';

  $g5['title'] = $piree_cafe_name_s ." > 피리 카페 관리 > 회원 목록 설정";

  include_once( get_cafe_skin_file('path', 'manage', '_head.sub.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_head.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', 'member.list.config.form.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.sub.php') );

?>